<ART ID="1250032" PID="2707" JID="146" BPAGE="1250032-1" EPAGE="1250032-11" PII="S0217732312500320" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A CRITICAL ANALYSIS OF THE COSMOLOGICAL IMPLEMENTATION OF LOOP QUANTUM GRAVITY</MTI>
<RTI>A Critical Analysis of the Cosmological Implementation of LQG</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANCESCO</FNM>
<SNM>CIANFRANI</SNM>
<EAD>francesco.cianfrani@icra.it</EAD>
<X-REF REFID="S0217732312500320AF001"></X-REF>
</AUT>
<AFF ID="S0217732312500320AF001">Dipartimento di Fisica, Universit&#x00E0; di Roma "Sapienza", Piazzale Aldo Moro 5, 00185 Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>MONTANI</SNM>
<EAD>giovanni.montani@frascati.enea.it</EAD>
<X-REF REFID="S0217732312500320AF002"></X-REF>
<X-REF REFID="S0217732312500320AF003"></X-REF>
<X-REF REFID="S0217732312500320AF004"></X-REF>
</AUT>
<AFF ID="S0217732312500320AF002">Dipartimento di Fisica, Universit&#x00E0; di Roma "Sapienza", Piazzale Aldo Moro 5, 00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732312500320AF003">ENEA, Centro Ricerche Frascati, U.T. Fus. (Fus. Mag. Lab.), Via Enrico Fermi 45, 00044 Frascati, Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732312500320AF004">INFN &#x2014; Istituto Nazionale di Fisica Nucleare, Sezione di Roma 1, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 November 2011</RE>
<![CDATA[<PUB>20 February 2012</PUB>]]>
</HIST>
<ABST>
<P>This papers offers a critical discussion on the procedure by which Loop Quantum Cosmology (LQC) is constructed from the full Loop Quantum Gravity (LQG) theory. Revising recent issues in preserving SU(2) symmetry when quantizing the isotropic Universe, we trace a new perspective in approaching the cosmological problem within quantum geometry. The cosmological sector of LQG is reviewed and a critical point of view on LQC is presented. It is outlined how a polymer-like scale for quantum cosmology can be predicted from a proper fundamental graph underlying the homogeneous and isotropic continuous picture. However, such a minimum scale does not coincide with the choice made in LQC. Finally, the perspectives towards a consistent cosmological LQG model based on such a graph structure are discussed.</P>
</ABST>
<KWDG>
<KWD>Loop quantum gravity</KWD>
<KWD>quantum cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Pp</KWD>
<KWD>98.80.Qc</KWD>
</KWDG>
</FRONT>
</ART>
